@charset "utf-8";
/* CSS Document */

bodybackground-image: {URL(../images/background.jpg) }

{
	background-repeat: repeat-x;
		background-color: #FFFFFF;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
}

A:link {
	text-decoration: none;
	color: #FFF;
}
A:visited{
	text-decoration: none;
	color: #FFFFFF;
}
A:hover { text-decoration: none; color: #000; background: #FFF;}
A:active { text-decoration: none; color: #FFF;}
/* this your comment */
#wrapper {
	width: 100%;
	background-repeat: repeat;
	background-image: none;
	height: auto;
	background-color: #000;
}

#container {
	width: auto;
	height: auto;
	border: 0px none #777777;
	margin-left: auto;
	margin-right: auto;
	background-image: none;
	background-repeat: repeat;
	padding: 0px;
	background-color: #000;
}

#logo {
	width: 800px;
	height: auto;
}

#textLogo {
	width: 500px;
	height: auto;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
}

h1{
	font-family: Georgia, times new roman, times, serif;
	font-size: 1.1em;
	font-style: italic;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;	
}

#navBar {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 0em;
	height: 0px;
	text-align: center;
	padding-top: 0px;
}

#mainBody {
	width: auto;
	height: auto;
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 0.9em;
	background-image: none;
	background-color: #000;
}
#otherPages {
	width: 200px;
	height: auto;
	padding: 10px;
}

#otherPages  h2 {font-size: 1.5em;}

#otherPages A {color: #000000; text-decoration: underline; }

#footer {
	width: 800px;
	height: 0px;
	padding-top: 25px;
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFF;
	text-align: center;
}

#footer A{ background-color: #0260C4; }

#pageContent {
	width: 1px;
	height: auto;
	color: #000;
}
#leftLinks {
	width: 200px;
	height: auto;
	float: left;
}

#leftLinks A { 
	color: #000; 
	text-decoration: none;
}

#rightText {
	width: 1px;
	height: auto;
	float: right;
}

#rightText A {
	color: #300;
}


.white {
	color: #FFF;
}



.black {
	color: #000;
}
.clear {
	clear: both;
}
.blue {
	color: #0561C6;
	font-size: 1.1em;
	font-family: Verdan, Georgia, "Times new roman";
}
.red {
	color: #F00;
}

#textPic {
	width: 200%;
	height: auto;
	background-color: #FFF;
}


.yellow {
	color: #FFFF00;
}


.green {
	color: #060;
}
